Voro++

- Main Page
- Data Structures
- Files

- File List
- Globals

Variables
worklist.hh File Reference

Header file for setting constants used in the block worklists that are used during cell computation. More...

Go to the source code of this file.

## Variables
const int | voro::wl_hgrid =4
const int | voro::wl_fgrid =8
const int | voro::wl_hgridcu =64
const int | voro::wl_seq_length =64

## Detailed Description

This file is automatically generated by worklist_gen.pl and it is not intended to be edited by hand.

Definition in file worklist.hh.